.undertop-menu2{
	height: 51px;
/*	width: 60%;
	max-width: 57%;  */
	min-width: 550px;
	float: right;
	padding: 0;
	margin: 0;
	padding-right: 20px;
	padding-top: 8px;
}

.undertop-menu2-text{ /* сделано для версии для слабовидящих */
	width: auto;
	max-width:none;
	float: right;
	padding-right: 20px;
	min-width: 550px;	
	padding: 0;
	margin: 0;	
	padding-top: 8px; 
}


.undertop-menu2 li{
	width: 130px;
/*	max-width: 25%; */
    float: left; 
	vertical-align: middle;
	display: inline-block;
	//display: inline;
	//zoom: 1;
	font-size: 10px;	
	color:#6f7e8c;
	text-align:left;
	
	}

	
.undertop-menu2-text li{
/*	width: 150px;
	max-width: 25%;  */
    float: left; 
	vertical-align: middle;
	display: inline-block;
	//display: inline;
	//zoom: 1;
/*	font-size: 10px;	
	color:#6f7e8c;  */
	text-align:left;
	
	}

.undertop-menu2-text div {
	font-size: 11px;
	color:#6f7e8c;
	font-weight:600;
}

.undertop-menu2 img {
	margin-top: 0px !important;	
}

.undertop-menu2-text img {
	margin: 0px 10px !important;
}
	
.text-img {
	width: 150px;
	max-width: 25%;
	float:left;
}
.text {
/*	width: 300px !important;
	max-width: 50% !important;*/
	margin-right: 0px !important;  
	float:left;
	margin-left:20px;	
}

.menu-text {
	display:block;
	padding-top:5px;
	font-size: 11px;
	color:#6f7e8c;
	font-weight:600;
}
